@import url("https://use.typekit.net/fto7xpo.css");

body {
font-family: neue-kabel, sans-serif !important;	
}

h1 {
font-family: neue-kabel, sans-serif !important;
font-weight: 900 !important;
font-size:58px !important;
line-height:18px !important;
}

h2 {
font-family: neue-kabel, sans-serif !important;
font-weight: 700 !important;
font-size:26px !important;
line-height:36px !important;
}

h3 {
font-family: neue-kabel, sans-serif !important;
font-weight: 800 !important;
font-size:18px !important;
line-height:26px !important;
}

h4 {
font-family: neue-kabel, sans-serif !important;
}

h5 {
font-family: neue-kabel, sans-serif !important;
}


.urlweb {
background-color:#fe5822;
border-radius:100px;
padding:10px 25px 15px;
}


[data-speed]
{bottom:0}
.disable-hover{pointer-events:none}
.table{display:table;width:100%;height:100%}
.cell{display:table-cell;vertical-align:middle;width:100%;height:100%}
.link-shadow{z-index:9999;opacity:0;filter:alpha(opacity=0)}
.plLayer{position:absolute}.Parallax{color:#ffffff;font-family:'PT Sans',Tahoma,sans-serif}
.Parallax a{color:#ffffff;text-decoration:none;border:none}
.Parallax h1,.Parallax h2,.Parallax .h1{font-size:180%;font-family:Arial,sans-serif;font-style:normal;text-transform:none;/*line-height:1.2;*/left:auto;/*letter-spacing:.075em;*/text-align:left}
.topCaption h1,.topCaption h2,.topCaption .h1{position:absolute;top:10.5%;bottom:auto;left:7.7%}*

.topCaptionPour h2 {position:absolute;top:32%;bottom:auto;left:50%}

.topTxtCaption h3,.topTxtCaption h1,.topTxtCaption h2,.topTxtCaption .h1{position:absolute;top:30%;bottom:auto;left:13%}
.topTxtCaptionTitre h3,.topTxtCaptionTitre h1,.topTxtCaptionTitre h2,.topTxtCaptionTitre .h1{position:absolute;top:20%;bottom:auto;left:10%}
.topCommandeCaption h3,.topCommandeCaption h1,.topCommandeCaption h2,.topCommandeCaption .h1{position:absolute;top:20.5%;bottom:auto;left:15%;z-index:8026;}

.topPartCaption h1,.topPartCitoyensCaption h2,.topPartCitoyensCaption h3,.topPartCaption .h1{position:absolute;top:22%;bottom:auto;left:10%;}
.topPartCaption h1,.topPartLibertesCaption h2,.topPartLibertesCaption h3,.topPartCaption .h1{position:absolute;top:22%;bottom:auto;left:38%;}
.topPartCaption h1,.topPartFedeCaption h2,.topPartFedeCaption h3,.topPartCaption .h1{position:absolute;top:22%;bottom:auto;left:65%;}

#intro h1{width:80%}
.intro-pic{height:100%;top:auto;max-height:993px}
.test-subject{height:106%;max-height:1053px;bottom:-6%;top:auto}
/*{position:absolute;top:60%;left:33%;width:50%;height:24%;background:url('bcode_logo.png') center no-repeat;-webkit-background-size:contain;-moz-background-size:contain;background-size:contain;border:none;color:transparent;font-size:0;line-height:0}*/

.ncdm-conf-01{z-index:3;position:absolute;top:55%;left:1%;width:50%;height:24%;background:url('02-conf-01.png') center no-repeat;-webkit-background-size:contain;-moz-background-size:contain;background-size:contain;border:none;color:transparent;font-size:0;line-height:0}
.ncdm-conf-02{z-index:10;position:absolute;top:10%;left:33%;width:70%;height:24%;background:url('02-conf-02.png') center no-repeat;-webkit-background-size:contain;-moz-background-size:contain;background-size:contain;border:none;color:transparent;font-size:0;line-height:0}
.ncdm-conf-03{z-index:4;position:absolute;top:0%;left:1%;width:100%;height:100%;background:url('02-conf-03.png') center no-repeat;-webkit-background-size:contain;-moz-background-size:contain;background-size:contain;border:none;color:transparent;font-size:0;line-height:0}

.bcodeLayer{bottom:-2.3%;left:50%;/*height:90.8%;*/-webkit-transform:translateX(-46.3%);-moz-transform:translateX(-46.3%);-ms-transform:translateX(-46.3%);-o-transform:translateX(-46.3%);transform:translateX(-46.3%)}
.logobcodeLayer{top:25%;left:46.3%;height:52%;-webkit-transform:translateX(-46.3%);-moz-transform:translateX(-46.3%);-ms-transform:translateX(-46.3%);-o-transform:translateX(-46.3%);transform:translateX(-46.3%)}


@media \0screen
{
.bcode-logo{display:none}.bcodeLayer{left:8.2%}
}

.kynsi-pic{width:auto;height:100%}
.part-citoyens-text{position:absolute;left:11%;bottom:18%;width:15%}
.part-libertes-text{position:absolute;left:40%;bottom:18%;width:15%}
.part-federation-text{position:absolute;left:70%;bottom:18%;width:15%}
.part-lif-text{position:absolute;left:65.3%;bottom:5%;width:20%}
.kynsi-text-img{display:block;width:100%;height:auto !important}:root .DT-img{width:100%}
.DT-img{display:inline-block;max-width:60%;height:auto}
.DT-logo{max-width:30%;}
.DT-upperImage{margin-top:-50px}
.DT-frontImg{max-width:100%;margin-top:-75px}
.kis-logo{display:block;width:67%;margin:0 0 1%}
.kisLayer01{left:50%;top:55%;margin-top:-27%;/*opacity:.71;filter:alpha(opacity=0.7)*/}
.kisLayer02{left:6.67%;top:50%;width:90.2%;margin-top:-22%;/*opacity:.52;filter:alpha(opacity=0.5)*/}
.kisLayer03{left:7.66%;top:50%;width:78.2%;margin-top:-20%}
.kisLayer04{top:35%;left:22%;margin-top:-10%}
.bilet2uLogo{position:relative;top:43.5%;height:13%}
.b2u-man{height:100%}
.b2u-l-1{top:200px;} /* min-width:35%;min-height:35% */
.b2u-l0{min-width:90%;min-height:100%}
.b2u-l1{top:0px;min-width:30%;min-height:30%}
.b2u-confetti{overflow:hidden;width:100%;height:100%}
.b2u-r-specle{margin-left:250px;min-width:20%;min-height:20%}
.b2u-y-specle{position:absolute;bottom:0%;right:-1%;min-width:25%;min-height:25%}
.left-arrow,.right-arrow{position:fixed;top:0;z-index:8020;display:none;width:180px;height:100%;background:none repeat scroll 0 0 transparent;border:medium none;cursor:pointer;text-align:center;text-decoration:none}
.left-arrow>img,.right-arrow>img{position:absolute;top:50%;left:50%;width:100px;height:53px;margin-top:-40px;margin-left:-20px}
.left-arrow.touch,.right-arrow.touch{position:absolute;top:50%;width:80px;height:80px;margin-top:-40px}
.left-arrow.touch>img,.right-arrow.touch>img{position:static;margin:0}
.left-arrow{top:10.5%;bottom:0;left:0;height:auto;margin-top:190px}
.left-arrow>img{top:44.75%;margin-top:-150px}
.left-arrow.touch{left:60px}
.left-arrow:hover>img{margin-left:-30px;-webkit-transition:margin-left 0.3s ease-out;-moz-transition:margin-left 0.3s ease-out;-o-transition:margin-left 0.3s ease-out;transition:margin-left 0.3s ease-out}
.right-arrow{right:60px}
.right-arrow.touch{right:160px}
.right-arrow:hover>img{margin-left:-10px;-webkit-transition:margin-left 0.3s ease-out;-moz-transition:margin-left 0.3s ease-out;-o-transition:margin-left 0.3s ease-out;transition:margin-left 0.3s ease-out}

@media screen and (max-width: 321px)
{
.left-arrow.touch{left:0}
.right-arrow.touch{right:0}
}

.nav-animation{position:fixed;right:140px;top:50%;margin-top:-40px;left:auto !important;display:none;width:80px;height:80px}
.nav-animation.touch{display:none !important}
.nav-animation>img{display:block;position:absolute;top:0;left:0}
.nav-animation>.active{display:none}

.unloaded{height:100%;overflow:hidden}
.loadBackground,.Preloader{position:absolute;top:0px;right:0;bottom:0;left:0px;z-index:2;height:100%;width:100%}
.loadBackground{z-index:1;background-color:#074e7f;display:block}
.Preloader{background:rgba(0,0,0,0.3)}
.Preloader:after{display:inline-block;vertical-align:middle;width:0;height:100%;content:''}
.Preload-end,.Preload-start{top:0;overflow:hidden;display:inline-block;vertical-align:middle;width:0}
.Preload-endImg,.Preload-startImg{width:200px;height:51px}
.Preload-startImg{float:right}
.Preload-endImg{float:left}